<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('GAME_RECORD_LIST')}</a></li>
		</ul>
		
		<form class="well form-inline margin-top-20" method="post" action="{:url('game/index')}">
            {:lang('GAME_TYPE')}: 
            <select class="form-control" name="action">
				<option value="">{:lang('ALL')}</option>
                <volist name="action" id="v">
                    <option value="{$key}" <if condition="input('request.action') neq '' && input('request.action') eq $key">selected</if>>{$v}</option>
                </volist>
			</select>
            
			{:lang('ANCHOR')}:  
            <input class="form-control" type="text" name="liveuid" style="width: 200px;" value="{:input('request.liveuid')}"
                   placeholder="{:lang('PLEASE_ENTER_ANCHOR_ID')}">
			<input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}">
		</form>		
		<form method="post" class="js-ajax-form" >
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>ID</th>
						<th>{:lang('GAME_TYPE')}</th>
						<th>{:lang('ANCHOR')}（ID）</th>
						<th>{:lang('START_TIME')}</th>
						<th>{:lang('END_TIME')}</th>
						<th>{:lang('GAME_STATUS')}</th>
						<th>{:lang('SYSTEM_INTERVENTION')}</th>
						<th align="center">{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.id}</td>
                        <td>{$action[$vo['action']]}</td>
						<td>{$vo['userinfo']['user_nickname']} ({$vo['liveuid']}) </td>
						<td>{:date('Y-m-d H:i:s',$vo['starttime'])}</td>
						<td>
                            <if condition="$vo['state'] eq 0">
                            {:lang('IN_PROGRESS')}
                            <else/>
                            {:date('Y-m-d H:i:s',$vo['endtime'])}
                            </if>
                        </td>
                        <td>{$status[$vo['state']]}</td>
						<td>{$type[$vo['isintervene']]}</td>
						<td align="center">	
                            <a class="btn btn-xs btn-primary" href='{:url("game/index2",array("gameid"=>$vo["id"],"result"=>$vo["result"]))}'>{:lang('DETAILS')}</a>
							
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>